.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_69ee319a416e8f357600014b {background-color:rgba(255, 255, 255, 1); color:#000000; padding:15px 25px 0px 25px; background-image:url(null); border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ee319a416e8f357600014b-wrapper {max-width:1160px}.str-bw_69ee319a416e8f357600014e {text-align:center; background-color:rgba(171, 212, 237, 0.52); font-family:Open Sans; border-radius:14px; font-weight:bold}.str-bw_69ee319c416e8f3576000154 {padding:10px 40px 10px 40px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee38d8416e8f340a000224 {padding:10px 20px 10px 20px; border:0px solid rgba(6, 48, 22, 1); border-radius:10px; background-color:rgba(166, 225, 252, 0.46)}
          @media (min-width: 1366px) {
            
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
          }
        
          @media screen and (max-width: 767px) {
             
          .str-bw_text .widget-wrapper.str-bw_69ee319c416e8f3576000154 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee38d8416e8f340a000224 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69ee319d416e8f357600016f {background-color:rgba(215, 227, 245, 0); color:#000000; padding:5px 0px 5px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ee319d416e8f357600016f-wrapper {max-width:1160px}.str-bw_69ee319d416e8f3576000171 {padding:5px 20px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee48df416e8f3431000056 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:13px; background-color:rgba(171, 212, 237, 0.52)}.str-bw_69f71ed4416e8fa6e00000ba {padding:10px 20px 15px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69f72305416e8fa6440000ba {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_69f72317416e8fa6c6000057 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}.str-bw_69f7231b416e8fa685000002 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:10px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ee319d416e8f3576000171 {
            padding: 0px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee48df416e8f3431000056 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69f71ed4416e8fa6e00000ba {
            padding: 10px 10px 15px 10px !important;
          }
          }
        .ls_69ee319e416e8f3576000179 {background-color:rgba(205, 229, 247, 0.18); color:#000000; padding:5px 0px 5px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ee319e416e8f3576000179-wrapper {max-width:1160px}.str-bw_69ee319e416e8f357600017b {padding:5px 20px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee319e416e8f3576000183 {text-align:center; background-color:rgba(244, 246, 247, 1)}.str-bw_69ee319e416e8f3576000183 .strwf_button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(35, 159, 184, 1) !important}.str-bw_69ee319e416e8f357600018a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69ee319e416e8f357600018a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ee319e416e8f3576000196 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69ee319e416e8f3576000196'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ee319e416e8f35760001b2 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69ee319e416e8f35760001b2'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ee319e416e8f35760001be .strwf__parent-button:hover {opacity:0.8 !important}form[id='69ee319e416e8f35760001be'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ee57ac416e8f34da000a66 {padding:5px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ee319e416e8f357600017b {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee57ac416e8f34da000a66 {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_69ee319e416e8f35760001d1 {background-color:rgba(255, 255, 255, 0.37); color:rgba(0, 0, 0, 1); padding:5px 0px 30px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ee319e416e8f35760001d1-wrapper {max-width:1160px}.str-bw_69ee319f416e8f35760001d3 {padding:0px 0px 5px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee319f416e8f35760001e5 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69ee319f416e8f35760001e5'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69ee319f416e8f35760001f4 {padding:5px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee319f416e8f35760001f6 {padding:10px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee319f416e8f35760001f8 {padding:10px 20px 5px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69ee319f416e8f35760001fa {padding:5px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ee319f416e8f35760001d3 {
            padding: 5px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee319f416e8f35760001f4 {
            padding: 5px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee319f416e8f35760001f6 {
            padding: 10px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee319f416e8f35760001f8 {
            padding: 10px 10px 5px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_69ee319f416e8f35760001fa {
            padding: 5px 10px 10px 10px !important;
          }
          }
        .ls_69ee31a4416e8f3576000212 {background-color:rgba(43, 57, 64, 1); color:#000000; padding:30px 0px 10px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69ee31a4416e8f3576000212-wrapper {max-width:1200px}.str-bw_69ee31a4416e8f3576000232 {text-align:center; font-family:social-icon-pack-1; font-size:69px; color:rgba(255, 255, 255, 1)}.str-bw_69ee31a4416e8f3576000234 {padding:20px 200px 20px 200px; text-align:center}.str-bw_69ee31a4416e8f3576000236 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69ee31a4416e8f3576000236 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}